local fn = _gn(0x1115F16B8AB9E8BF)
--- Adds a timer (e.g. "00:00:00:000"). The appearance of the timer depends on the flags, which needs more research.
function Global.AddTextComponentSubstringTime(timestamp, flags)
	return _in2(fn, timestamp, flags)
end
